.main-menu {
  display: flex;
  border: 1px solid #ccc;
  margin: 0;
  padding: 0;
}

.main-menu a {
  flex: 1; /* однакова ширина */
  text-align: center;
  padding: 10px 0;
  background: #0055aa;
  color: #fff;
  text-decoration: none;
  border-right: 1px solid #ccc;
  font-weight: bold;
  transition: background 0.2s;
}

.main-menu a:last-child {
  border-right: none;
}

.main-menu a:hover {
  background: #003f7f;
}
